#ifndef PARSER_H_
#define PARSER_H_


int assign_dmatrix(void *container, char *value);
int assign_double(void *container, char *value);
int assign_int(void *container, char *value);
int assign_vector(void *container, char *value);

void process_command_string(char *input);

//void *(*up)();
//void *(*down)();

#endif /*PARSER_H_*/
